input.ng-invalid {
    border: 1px #e8cc1b solid;
}

input.ng-invalid.ng-dirty {
    border: 1px #e8cc1b solid;
}

textarea.ng-invalid {
    border: 1px #e8cc1b solid;
}

textarea.ng-invalid.ng-dirty {
    border: 1px #e8cc1b solid;
}

.error{
    color: #e8cc1b;
    font-weight: bold;
}